Doomsday Engine - Feature #2196

Improved multiplayer Ul in the Home
2017-01-30 10:48 - skyjake

Status: Closed Start date: 2017-01-30
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.0 — Home Ul & Packages

Description

"Multiplayer" is one of the tabs in Home. It has the following features:

e Browse the currently running public and local MP servers.

e See information about each running server, including basic things like title and description, list of connected players, and
packages loaded on the server.

See the current map outline with anonymous player locations, with map title and game configuration (cf. Shell).

Allow the user to select additional packages to load locally in addition to the ones used on the server (e.g., 3D models).

Related issues:
Related to Feature #4: Ul improvements In Progress  2003-06-17

History

#1 - 2017-01-30 10:48 - skyjake

- Subject changed from Improved multiplayer joining Ul in the Home to Improved multiplayer Ul in the Home

#2 - 2017-01-30 10:49 - skyjake

- Related to Feature #4: Ul improvements added

#3 - 2017-02-02 17:55 - skyjake
- % Done changed from 50 to 60

#4 - 2017-02-03 12:56 - skyjake
- % Done changed from 60 to 70

#5 - 2017-02-04 13:29 - skyjake
- % Done changed from 70 to 80

#6 - 2017-02-05 10:19 - skyjake

- Description updated

#7 - 2017-02-05 10:19 - skyjake
- Status changed from New to Resolved

- % Done changed from 80 to 100

#8 - 2017-02-05 21:22 - skyjake

- Status changed from Resolved to Closed

2024-04-10 1/1



http://www.tcpdf.org

